Botan 2.1.0 Crypto and TLS for C++11

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Botan::mlock_allocator Member List

This is the complete list of members for Botan::mlock_allocator, including all inherited members.

allocate(size_t num_elems, size_t elem_size) | Botan::mlock_allocator |
deallocate(void *p, size_t num_elems, size_t elem_size) | Botan::mlock_allocator |
instance() | Botan::mlock_allocator | static
mlock_allocator(const mlock_allocator &)=delete | Botan::mlock_allocator |
operator=(const mlock_allocator &)=delete | Botan::mlock_allocator |